Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Build failure if USE_FORT=YES

In article <>,
Aleksey Cheusov  <> wrote:
>NetBSD current and 6.0_beta fail to build if USE_FORT is set to YES in
>mk.conf.  The problem is that USE_SSP used for passing
>-Wno-stack-protector to CPPFLAGS is not initialized corectly.
>The following patch solves the problem.
>Do you mind if I commit it?
>".include <>" is optional because
>it is included from ../../

Go for it.


Home | Main Index | Thread Index | Old Index